<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Sprint ExtROM version 2.06.300" group="Carrier Customize (Select your carrier if listed)" checked="true">
    <Tip>Select this OEM if your carrier is Sprint</Tip>
    <Guid type="p">e7cc4160-b5bb-11db-abbd-0800200c9a66</Guid>
   	      <ButtonType>GroupRadioOne</ButtonType>
  </Item>
</Items>
